/* Bailey Parrish - Lab 1 - CSS Styles */

/*-------- Global Styles -----------------------------------------------------------*/

html {
	background-color: darkblue;
	color: black;
}

body {
	background-color: whitesmoke;
	margin: auto;
	font-family: 'Calibri', sans-serif;
	width: 100%;
	max-width: 1500px;
}

body header h1 {
	font-family: 'Lato', sans-serif;
	text-align: center;
	font-size: 60px;
	margin-top: 10px;
	margin-bottom: 0px;
}

nav {
	display: table;
}

nav ul {
	display: table-row;
}

nav ul li {
    display: table-cell;
	width: 5000px;
    text-align: center;
}

nav ul li a {
    display: block;
}

nav a:link, a:visited {
    color: darkblue;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none;
    background-color: hsla(0,0%,40%,0.3);
}

nav a:hover, a:active {
    color: whitesmoke;
}

footer {
	background-color: hsla(0,0%,40%,0.3);
	color: black;
    text-align: center;
    vertical-align: middle;
    height: 25px;
}

footer a:link, a:visited {
    color: darkblue;
}

footer a:hover, a:active {
    color: whitesmoke;
}

/*-------- Homepage styles -----------------------------------------------------------*/

#homepage {
	overflow: auto;
	margin-bottom: 325px;
}

#homepage p {
	font-size: 1.75em;
}

#info {
	float: left;
	width: 65%;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

#info h1 {
	font-size: 2.0em;
	text-align: left;
}

#links {
	float: right;
	width: 25%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	text-align: center;
}

#links h1 {
	font-size: 2.0em;
	text-align: center;
}

#links a:link, a:visited {
    color: darkblue;
}

#links a:hover, a:active {
    color: hsla(0,0%,40%,0.3);
}

.center {
	display: block;
	margin-left: 0px;
	margin-right: 0px;
}

/*-------- Top Ten styles -----------------------------------------------------------*/

#topTen {
	overflow: auto;
	margin-bottom: 325px;
}

#list {
	float: left;
	width: 65%;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

#list p {
	font-size: 2.0em;
}

#list li {
	font-size: 1.75em;
}

#image {
	float: right;
	width: 25%;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

/* Game of the Week Styles */

#gotw {
	overflow: auto;
	margin-bottom: 50px;
}

#gotw p, dt {
	font-size: 1.75em;
}

#gotw dd {
	font-size: 1.25em;
}

#review {
	float: left;
	margin-left: 10%;
	margin-right: 10%;
}

#review h1 {
	font-size: 2.0em;
	text-align: left;
}

#categories {
	float: left;
	margin-left: 10%;
	margin-right: 10%;
}

#categories h1 {
	font-size: 2.0em;
	text-align: left;
}